/* Globale Var Definitions */
:root {
	/* Design Colors*/
	--logo-color-1: #e60003;						/* Hauptfarbe Logo */
	--logo-color-1-rgb: 229, 0, 3;				/* Usage:  border: 1px solid rgba(var(--logo-color-1-rgb), 0.4); */
	--logo-color-1-dark:  #b30002;					/* Dunklere Version der Hauptfarbe für Flächen */
	--logo-color-1-light:#ff1a1d;					/* Hellere Version der Hauptfarbe für Flächen */
	--logo-color-2: #ed7A00;			/* Nebenfarbe Logo */
	--logo-color-2-rgb: var(--logo-color-1-rgb);	/* Nebenfarbe Logo in RGB Werten*/
	--neutral-color-light: #eeeeee;				/* Hellgrau */
	--neutral-color-dark: #5e5e5e;					/* Dunkelgrau */
	--shadow-color-rgb: 39,44,49;					/* Schattengrundfarbe */
	--bg-color-rgb: 255,255,255;                    /* Basis-Hintergrundfarbe */ 
	--border-radius-big:10px;
	--border-radius-small:5px;
	/*main*/
	--font-color-light: #ffffff;					/* Allgemeine Schriftfarbe */
	--font-color-dark: #393939;						/* Allgemeine Schriftfarbe vor Hintergrund */
	--link-color: var(--logo-color-1);				/* Allgemeine Linkfarbe */
	--h1-color: #121212;
	--h2-color: var(--font-color-dark);
	--h3-color: var(--logo-color-1);
	--transition-time: 250ms;						/* Dauer von Transitions */	
	--padding-topbottom: 1rem;						/* Padding von Inhalten */	
	--padding-leftright: 4rem;						/* Padding von Inhalten */	
	--stage-maxwidth: 1600px;						/* für staged Areas ("LoStage") */
	--stage-width: 96%;								/* für staged Areas ("LoStage") */
}

@media (prefers-contrast: more) {
	:root {
		/* Design Colors*/
		--logo-color-1: #584100;					/* Hauptfarbe Logo */
		--logo-color-1-rgb: 88, 65, 0;				/* Usage:  border: 1px solid rgba(var(--logo-color-1-rgb), 0.4); */
		--logo-color-1-dark: #403001;				/* Dunklere Version der Hauptfarbe für Flächen */
		--logo-color-1-light: #c2c2c2;				/* Hellere Version der Hauptfarbe für Flächen */
  }
}



